import 'dart:io';

import 'package:flutter/foundation.dart';
import 'package:flutter/material.dart';

class CustomeImage extends StatelessWidget {
  final String src;
  final BoxFit? fit;
  const CustomeImage({super.key, required this.src, this.fit});

  @override
  Widget build(BuildContext context) {
    return kIsWeb
        ? Image.network(
            src,
            fit: fit,
          )
        : Image.file(
            File(
              src,
            ),
            fit: fit,
          );
  }
}
